#!/bin/sh

cd data/transient_catalogs
for file in *.miti
do
    echo "Processing $file."
#    astroClean file $file linesupport 5 density 250 Dradius 1 >> astroclean.out
    # outtype 1 => MITI
    astroClean outtype 1 file $file linesupport 5 density 250 >> astroclean.out
    mv output.txt ../../astrocleaned/$file
done
cd ../..
